## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FoundIndex Class Reference

`#include <FoundIndex.hpp>`

Inheritance diagram for FoundIndex

Collaboration diagram for FoundIndex:

List of all members.

## Public Methods

- FoundIndex ()
- virtual ~FoundIndex ()

## Constructor & Destructor Documentation

FoundIndex::FoundIndex ( | )`[explicit]`

virtual FoundIndex::~FoundIndex ( | )`[virtual]`

The documentation for this class was generated from the following file:

- FoundIndex.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.